MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004579ATutor- no cat -public2010-10-11 11:172010-12-20 10:19
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.1 
Summary0004579: svn the opencaps/social modules
Descriptionget Antonio's module, and the iphone app into the mods area of svn for good keeping.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004714)
greg (administrator)
2010-10-12 11:15

added iphone app and open caps module to subversion

- Issue History
Date Modified Username Field Change
2010-10-11 11:17 greg New Issue
2010-10-11 11:17 greg Affects version => SVN
2010-10-12 11:15 greg Status new => resolved
2010-10-12 11:15 greg Fixed in Version => 2.0.1
2010-10-12 11:15 greg Resolution open => fixed
2010-10-12 11:15 greg Assigned To => greg
2010-10-12 11:15 greg Note Added: 0004714
2010-12-20 10:19 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker